body {
	background-color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.0em;
	color: #000;
	width: 902px;
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#masthead {
	height: 212px;
}
#contentwrap {
	background-color: #FFF;
	border: 1px solid #000000;
}
#mainbox {
	width: 638px;
	float: right;
	margin-left: 4px;
}
#maincontent {
	font-size: 0.9em;
	line-height: 1.2em;
	margin: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#maincontent ul {
	font-size: 1em;
	color: #000;
	vertical-align: top;
	line-height: 1.2em;
}
#maincontent hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	width: 70%;
}

#leftbox {
	width: 250px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
	background-color: #1E6486;
}
#menubar {
	font-size: 0.9em;
}
#bottomimage {
	padding: 0 0 0 0;
}
#leftcontent {
	font-size: 0.8em;
	padding: 10px;
	color: #FFFFFF;
}
.clearit {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 1px;
}
#tagline {
	width: 900px;
	margin: 0 auto;
	height: 22px;
	background-image: url(../images/miamia_footer_tag.gif);
	background-repeat: no-repeat;
	font-size: 1px;
	color: #4B7B95;
	background-position: center;
	background-color: #4B7B95;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
}
#footer {
	width: 900px;
	color: #B4B4B4;
	font-size: 0.7em;
	background-color: #1E6486;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	height: 46px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
#footer p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 32px;
}
p {
	margin: 0 0 8px 0;
}
h1, h2, h3, h4 {
	font-family:"Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	line-height: normal;
	letter-spacing: .1em;
}
h1 {
	font-size: 1.5em;
	background-color: #ADD8E6;
	margin-top: 30px;
	margin-right: 0;
	margin-bottom: 6px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
h2 {
	margin: 12px 0;
	font-size: 1.3em;
	color: #548EB4;
	text-align: center;
}
h3 {
	font-size: 1.1em;
	margin-top: 0px;
	text-align: center;
	padding-top: 12px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h4 {
	font-size: 1.1em;
	letter-spacing: .1em;
}
#leftbox h3.top {
	font-size: 1.35em;
	margin: 12px 0;
	color: #FFFFFF;
}
#maincontent a {
	color: #03F;
}
#maincontent a:visited {
	color: #03F;
}
#maincontent a:hover {
	color: #900;
}
#leftcontent a {
	color: #FFFFFF;
}
#leftcontent a:visited {
	color: #FFFFFF;
}
#leftcontent a:hover, #leftcontent a:active,
#leftcontent a:focus {
	color: #000000;
}
#footer a {
	color: #CCCCCC;
}
#footer a:visited {
	color: #CCCCCC;
}
#footer a:hover {
	color: #FFFFFF;
}
/*#p7PMnav {
	width: 180px;
	border: 0;
}
#p7PMnav ul {
	width: 11.9em;
}*/
hr {
	color: #FFFFFF;
	background-color: #FFFFFF;
	width: 100px;
}
.imgfltrt {
	float: right;
	margin-right: 10px;
	margin-bottom: 2px;
}
.imgfltrt2 {
	float: right;
	margin-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	margin-bottom: 2px;
}
.imgfltrtbdr {
	float: right;
	margin-left: 10px;
	border: 1px solid #666666;	
}
.ltcolimgbdr {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.imgfltlt {
	float: left;
	margin-right: 10px;
	border: 1px solid #666666;
}
.border {
	border: 1px solid #666666;
}	
#bar3 {
	background-color: #78545C;
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	background-image: url(../images/botmenubar.jpg);
	text-align: center;
}
#bar3text {
	font-size: 0.9em;
	color: #FFFFFF;
	text-align: center;
	margin-top: 7px;
}
#bar3 a {
	color: #FFFFFF;
}
#bar3 a:visited {
	color: #FFFFFF;
}
#bar3 a:hover {
	color: #000000;
}
.caption {
	font-style: italic;
	font-variant: small-caps;
	color: #CCCCCC;
}
.listtable {
	border-collapse: collapse;
	border: 1px solid #999;
	padding: 3px;
	color: #000;
	font-size: 0.9em;
}
.listtable td {
	border: 1px solid #999;
}
#promo {
	height: 50px;
	width: 100%;
	background-image: url(../images/promo.jpg);
	text-align: center;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: center;
}
.airchangetable {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
	background-color: #FFF;
	padding: 3px;
	color: #333333;
}
.airchangetable th {
	font-size: 1em;
	font-weight: bold;
	background-color: #1E6486;
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
}
.airchangetable td {
	border: 1px solid #CCCCCC;
	font-size: 0.9em;
}
